<?xml version="1.0" encoding="UTF-8"?>
<workbench progressCount="2" version="2.0">
<workbenchAdvisor/>
<window height="990" width="1000" x="93" y="21">
<fastViewData fastViewLocation="1024"/>
<perspectiveBar/>
<coolbarLayout locked="0">
<coolItem id="main" itemType="typeToolBarContribution" x="110" y="22"/>
<coolItem id="org.eclipse.ui.WorkingSetActionSet" itemType="typeToolBarContribution" x="54" y="22"/>
</coolbarLayout>
<page focus="true" label="&lt;Unknown Label&gt; - Cube Wizard">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
</editorArea>
</editors>
<views/>
<perspectives activePerspective="org.pentaho.cubewizard.perspective">
<perspective editorAreaVisible="0" fixed="0" version="0.016">
<descriptor class="org.pentaho.cubewizard.intro.Perspective" id="org.pentaho.cubewizard.perspective" label="Cube Wizard"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.WorkingSetActionSet"/>
<alwaysOnActionSet id="org.eclipse.update.ui.softwareUpdates"/>
<layout>
<mainWindow>
<info part="org.eclipse.ui.editorss"/>
<info folder="true" part="stickyFolderRight" ratio="0.74949086" ratioLeft="736" ratioRight="246" relationship="2" relative="org.eclipse.ui.editorss">
<folder appearance="2" expanded="2">
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<workingSets/>
<navigationHistory/>
<stickyState/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
<trimLayout>
<trimArea IMemento.internal.id="128">
<trimItem IMemento.internal.id="org.eclipse.ui.internal.WorkbenchWindow.topBar"/>
</trimArea>
<trimArea IMemento.internal.id="1024">
<trimItem IMemento.internal.id="org.eclipse.jface.action.StatusLineManager"/>
</trimArea>
</trimLayout>
</window>
<mruList/>
</workbench>